<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="../style/estilo.css">
    <title>Agenda</title>
</head>
<body class="corpo">

    <ul class="nav justify-content-end navbar">
        <li class="nav-item">
          <i class="fas fa-moon"></i>
          <i class="fas fa-car"></i>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="../index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./apresentacoes.html">Apresentações</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./contato.html">Contato</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./elenco.html">Elenco</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./turne.html">Turne</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="./agenda.html">Agenda</a>
        </li>
      </ul>
    
      <section class="row">
      <div class="card col-md-3" style="width: 18rem;">
        <img src="../imgs/SP.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">15/06/2021</h5>
          <a href="https://www.ingresso.com" target="_blank" class="btn btn-primary">Ingresso.com</a>
        </div>
      </div>
      <div class="card col-md-3" style="width: 18rem;">
        <img src="../imgs/para.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">15/08/2021</h5>
        
          <a href="https://www.ingresso.com" target="_blank" class="btn btn-primary">Ingresso.com</a>
        </div>
      </div>
      
      <div class="card col-md-3" style="width: 18rem;">
        <img src="../imgs/Manaus.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">15/10/2021</h5>
          <a href="https://www.ingresso.com" target="_blank" class="btn btn-primary">Ingresso.com</a>
        </div>
      </div>
      <div class="card col-md-3" style="width: 18rem;">
        <img src="../imgs/Curitiba.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">15/12/2021</h5>
          <a href="https://www.ingresso.com" target="_blank" class="btn btn-primary">Ingresso.com</a>
        </div>
      </div>
    </section>

    <script src="https://kit.fontawesome.com/yourcode.js" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
</body>
</html>